Error

two or more packages specified (texlive-full lenny)